.inner-sec {
    h1 {
        margin-bottom: 45px;
    }
    .mid-content {
        padding: 0;
        
        p {
            margin-bottom: 25px;
        }
    }
}

.for-signals-list {
    display: flex;
    column-gap: 85px;
    flex-wrap: wrap;
    row-gap: 30px;;
    .signals-card {
        width: 30%;
        
    }
}
.for-signals-list{
    margin-bottom: 40px;
}
.inner-content {
    p {
        margin-bottom: 30px;
    }
    .signals-card {
        border-left: 3px solid #d23b32;
        padding: 10px 0 10px 15px;
        p {
            padding: 0;
            margin: 0;
        }
    }
}
.border-18{
    border: 18px solid #fff;
}
.we-invest{
    padding: 70px 0;
}

.invest-list{
    padding: 25px 0 45px;
    display: flex;
    h5 {
        color: #d23b32;
        padding: 0 0 5px;
        display: block;
        font-size: 30px;
        margin-bottom: 15px;
        border-bottom: 3px solid #d23b32;
        font-weight: 700;
    }
    p {
        font-size: 20px;
        strong {
            color: #d23b32;
            display: block;
            margin-bottom: 5px;
        }
    }
}
.head_red h4 ,
.head_red h3 {
    color: #d23b32;
    margin-bottom: 25px;
}

.startups{
    padding: 95px 0;
    .for-signals-list {
        column-gap:4% ;
        .signals-card{
            width: 48%;
        }
    }
}
.tech-vc{
    padding: 45px;
    color: #ffffff;
}
.vc-signals-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 40px 50px;
}
.vc-signals-card {
    display: grid;
    grid-template-columns: 80px 1fr;
    align-items: start;
    border-top: 1px solid #dedede;
    padding-top: 0;
}
.vc-signals-card:first-child {
    border-top: none;
    padding-top: 0;
}
.vc-number {
    font-size: 80px;
    color: #d23b32;
    font-weight: bold;
    line-height: 1;
    padding-top: 20px;
}
.vc-content-box {
    border-left: 1px solid #dedede;
    padding: 20px 0 30px 25px;
      color: #fff;
      h4 {
        color: #fff;
        margin-bottom: 10px;
        padding-top: 10px
      }
}

.tech-vc {
    h6 {
         color: #dedede;
    }
    h4 {
        margin-top: 0;
        padding-top: 0;
        color: #fff;
       
    }
}
.vc-content-box p {
    margin: 0;
    color: #fff;
}

.pitch_us {
    hr {
        margin: 80px 0;
    }
    h4 {
        font-size: 22px;
        color: #5c1e08;
        font-weight: bold;
    }
}

.bgbox{
    padding: 28px;
    background-color: #ebe7e5;
    p {
        color: #353b3f;
        margin: 0;
        + p {
            margin-top: 15px;
        }
        span {
            color: #d23b32;
        }
    }
}
.vc-features-section {
    
    p{
        color: #fff;
    }
}
.bg-blk{
    background-color: #1d1d1b;
}
.outcome-invest{
    margin-bottom: 40px;
}
.outcome-invest {
    padding: 55px 0;
    color: #fff;
    p {
        color: #fff;
    }
}

.cards-container-wrapper{
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
    .card-item {
        width: calc(50% - 25px);
        max-width: calc(50% - 25px);
        .icon-wrapper {
            display: block;
            margin-bottom: 16px;
            font-size: 0;
            min-height: 49px;
        }
    }
    hr {
        border-width: 3px;
    }
    h4 {
        font-size: 22px;
        color: #fff;
    }
    p{
        color: #d9d9d9;
        margin: 0;
        + p {
            margin-top: 15px;
        }
    }
}

.who-we {
    h4 {
        color: #1d1d1b;
    }
}

.the-team{
    padding: 70px 0;
}

.team-list {
    margin: 0 -30px;
}
.team-card{
    padding: 0 30px;
    p {
        a {
            font-weight: 400;
            font-size: 18px;
        }
    }
    &:nth-child(even) {
        border-left: 3px solid #d9d9d9;
    }
}
.team-card a i{
	background: #D23B32 !important;
	color: #fff;
	padding: 3px 5px;
}
.team-profile{
    gap: 28px;
    margin-bottom: 30px;
}
.team-img{
    font-size: 0;
    img {
        max-width: 180px;
        aspect-ratio: 1;
        border-radius: 50%;
    }
}
.team-name{
    color: #9d360f;
    p{
        margin: 0;
    }
    strong {
        font-size: 22px;
        text-transform: initial;
    }
    font-size: 18px;
    text-transform: uppercase;
}
.text-2colBg{
    margin-top: 55px;
    margin-bottom: 55px;
}
.text-2col {
    margin: 0 -30px;
    + p {
        margin-top: 35px;
    }
    p {
        +  h4 {
            margin-top: 20px;
          }
    }
    h4 {
        color: #5c1e08;
    }
    > div {
        padding: 0 30px;
        + div {
            border-left: 3px solid #d9d9d9;
        }
    }
    ul {
        margin: 0;
        margin-top: 20px;
        
        li {
            font-size: inherit;
        }
    }
}

.the-team {
    .for-signals-list {
        gap: 25px;
        .signals-card {
            flex: 1;
            border-left: 3px solid #d9d9d9;
            width: auto;
            span {
                color: #d23b32;
                font-size: 30px;
            }
        }
    }
}

.features-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
    .feature-card {
        width: 33.333%;
        padding: 10px 25px 60px;
    }
}

.summary-sec {

}
.head_wrap h6 {
	 color: #d23b32;
}
 .head_wrap h3 {
	 color: #5c1e08;
}
 .features-grid .feature-card .icon-text {
	 color: #d23b32;
	 font-size: 30px;
}
 .features-grid .feature-card h5 {
	 color: #d23b32;
	 font-size: 22px;
}
 .features-grid .feature-card:not(:nth-child(3n + 1)) {
	 border-left: 3px solid #d9d9d9;
}
 .features-grid .feature-card:not(:nth-child(-n + 3)) {
	 border-top: 3px solid #d9d9d9;
}
 .new_pages_2026 .default_page_content p {
	 font-size: inherit;
}
 .ptc-invest {
	 padding: 60px 0 100px;
}
 .ptc-invest h3 {
	 font-size: 31px;
	 margin-bottom: 25px;
}
 .ptc-invest .ptc-wrap {
	 display: flex;
	 align-items: flex-start;
}
 .ptc-invest .ptc-wrap .ptc-img {
	 width: 158px;
}
 .ptc-invest .ptc-wrap p {
	 flex: 1;
	 padding-left: 25px;
}
 .invest-icons {
	 display: flex;
	 justify-content: space-between;
	 gap: 10px;
	 padding: 0;
	 margin: 50px 0 40px !important;
}
 .invest-icons li {
	 padding: 0 !important;
	 list-style: none;
}
 .invest-icons li:before {
	 display: none !important;
}
 .why-capital h4 {
	 margin-bottom: 0;
}
 .why-capital .cards-container-wrapper {
	 column-gap: 30px;
	 row-gap: 50px;
}
 .why-capital .cards-container-wrapper .card-item {
	 max-width: calc(33.33% - 20px);
	 width: calc(33.33% - 20px);
}
 .why-capital .cards-container-wrapper .card-item h5 {
	 color: #9c9b9b;
	 margin: 0;
	 line-height: 1;
	 font-size: 56px;
}
 .why-capital .cards-container-wrapper .card-item p {
	 color: #fff;
}
 .alpha-diff .for-signals-list .signals-card {
	 border-color: #d23b32;
}
 .custom-matrix-table th, .custom-matrix-table td {
	 padding: 1.25rem 1rem !important;
	 vertical-align: top;
	 font-size: 17px;
	 line-height: 1.6;
}
 .custom-matrix-table th {
	 vertical-align: bottom;
	 color: #2b2b2b;
	 font-weight: 400;
	 text-transform: uppercase;
}
 .custom-matrix-table thead tr {
	 border-bottom: 2px solid #8b3a1e !important;
}
 .custom-matrix-table th.text-accent-brown {
	 color: #9d360f;
}
 .custom-matrix-table th.text-mighty-orange {
	 color: #d23b32;
	 font-size: 18px;
	 font-weight: bold;
}
 .col-dim {
	 width: 15%;
}
 .col-mighty {
	 width: 22%;
}
 .col-other {
	 width: 21%;
}
 .border-bottom {
	 border-bottom: 1px solid #6f6f6e;
}
 .table-wrapper {
	 padding-top: 50px;
	 padding-bottom: 50px;
}
 .table-wrapper h6 {
	 color: #d23b32;
	 font-weight: bold;
	 text-transform: uppercase;
}
 .table-wrapper h3 {
	 color: #9d360f;
}
 .table-wrapper h3 em {
	 color: #d23b32;
	 font-style: italic;
	 font-weight: 400;
}
 .ques-ans-list h4 {
	 padding-top: 0;
	 cursor: pointer;
}
 .ques-ans-list p {
	 display: none;
}
.features-grid .feature-card p {
    margin-bottom: 0;
}
@media (max-width : 991px) {
    .why-capital .cards-container-wrapper .card-item h5 {
        font-size: 36px;
    }
    .features-grid .feature-card .icon-text {
        font-size: 24px;
    }
    .features-grid .feature-card h5{
        font-size: 19px;
    }
    .features-grid {
        margin: 0 -15px;
        .feature-card {
            padding: 10px 15px 35px;
        }
    }
}
@media (max-width : 767px) {
    .for-signals-list {
        column-gap: 20px;
        .signals-card {
            width: calc(50% - 10px);
        }
    }
    .invest-list {
        row-gap: 30px;
        p {
        }
    }
    .invest-list h5 {
        font-size: 22px;
    }
    .we-invest{
        padding: 40px 0;
    }
    .startups{
        padding: 40px 0;
    }
    .tech-vc{
        padding: 35px 15px;
    }
    .vc-signals-list {
        margin: 0;
    }
    .vc-number{
        font-size: 48px;
    }
    .vc-signals-card{
        grid-template-columns: 50px 1fr;
    }
    .vc-content-box{
        padding: 10px 0 15px 20px;
    }
    .default_page_content h4 {
        font-size: 20px;
    }
    .the-team {
        padding: 45px 0;
    }
    .team-img img {
        width: 100px;
    }
    .team-name {
        font-size: 15px;
        strong {
            font-size: 17px;
        }
    }
    .default_page_content h3{
        font-size: 24px;
    }
    .text-2col {
        & > div {
            + div {
                border-left: 0px
            }
        }
    }
    .cards-container-wrapper {
        margin-top: 35px;
        .card-item {
            width: 100%;
            max-width: 100%;
        }
    }
    .pitch_us {
        hr {
            margin: 40px 0;
        }
    }
    .features-grid {
        .feature-card {
            width: 100%;
            border-left: 0px !important;
            +  .feature-card {
                    border-top: 3px solid #d9d9d9;
            }
        }
    }
    .table-wrapper {
        border: 0px;
        .container {

        }
    }
    .custom-matrix-table th, .custom-matrix-table td {
        padding: 10px 5px !important;
        font-size: 14px;
    }
    .custom-matrix-table th.text-mighty-orange {
        font-size: 15px ;
    }
    .custom-matrix-table {
        max-width: 700px;
        min-width: 700px !important;
    }
    .the-team {
        .for-signals-list {
            .signals-card {
                flex: initial;
            }
        }
    }
    .why-capital .cards-container-wrapper{
        gap: 20px;
        row-gap: 25px;
    }
    .why-capital .cards-container-wrapper .card-item{
        width: 50%;
        max-width: calc(50% - 10px);
    }
    .why-capital .cards-container-wrapper .card-item p{
        font-size: 14px;
    }
    .why-capital .cards-container-wrapper .card-item h5{
        font-size: 24px;
    }
    .ptc-wrap{
        
        flex-direction: column;
        p {
            padding: 15px 0 0 0 !important;
            margin: 0;
        }
    }
    .invest-icons{
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 25px;
        row-gap: 15px;
        img {
            max-height: 24px;
        }
    }
}
